
Colony Scout - Task #844

Bootloader

10/29/2009 07:49 PM - Dan Shope

Status: Wontfix Start date: 10/29/2009

Priority: High Due date:  

Assignee: Brad Neuman % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version: Development   

Description

1) Bootloader

can we boot on an ARM

how small can we get it

Can we do it on the 256K SRAM onboard?

History

#1 - 01/10/2010 03:58 PM - Kevin Woo

- Target version set to Development

#2 - 01/10/2010 03:58 PM - Kevin Woo

- Category set to OS

#3 - 09/21/2010 09:13 PM - Dan Shope

- Status changed from Assigned to Wontfix
